Subject: Re: looking for "Fat Tails" in time-series for NGI-SOCAL
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 13 Nov 2000 01:43:00 -0800 (PST)

Tanya,
       Sounds great.  If the objective is to model d(lnS), and we see that 
vols are not constant, then one has to model vols stochastically.  If one 
assumes say a log-AR(1) or other models, even for a single contract, we still 
have to estimate 3 parameters.  Not a trivial task if the vols are 
correlated, such as in a portfolio.  I have some older literature by 
Papiancolou, Sircar and Harvey et al which tries to address and implement 
some of thes issues.  I will try to dig these up.
      Let me know if I can be of any help.
Regards
Naveen

Tanya Tamarchenko@ECT
11/13/2000 08:38 AM
To: Naveen Andrews/Corp/Enron@ENRON
cc: Vince J Kaminski/HOU/ECT@ECT, Vladimir Gorny/HOU/ECT@ECT 

Subject: Re: looking for "Fat Tails" in time-series for NGI-SOCAL  

Naveen,
I am trying to answer the question: what is the appropriate stochastic 
process to model the behavior
of commodities' prices in our VAR model. So what  I do care about is the 
behavior of log-returns. 
Any help is appreciated.

Tanya.

Naveen Andrews@ENRON
11/10/2000 04:35 PM
To: Tanya Tamarchenko/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT, Vladimir Gorny/HOU/ECT@ECT 
Subject: Re: looking for "Fat Tails" in time-series for NGI-SOCAL  

Tanya,
               We care about PORTFOLIO VALUE CHANGES, not log-returns of a 
single contract, which has extremes in the behavior and can be fit to a 
fat-tailed distribution.   A 1.20 basis move, with 500 BCF position, is an 
extreme event, anyway you slice it.In the literature, as elsewhere, I agree 
for a single contract log-returns, they don't divide by vols.  

Regards
Naveen

Tanya Tamarchenko@ECT
11/10/2000 04:17 PM
To: Naveen Andrews/Corp/Enron@ENRON
cc: Vince J Kaminski/HOU/ECT@ECT, Vladimir Gorny/HOU/ECT@ECT 

Subject: Re: looking for "Fat Tails" in time-series for NGI-SOCAL  

Naveen,

I got NGI-SOCAL prices for prompt, prompt+1,...,prompt+59 contracts.
For each contract I calculated moving average based on 21 log-returns as
well as moving volatility. Then I calculated normalized log-returns:

[ return(t)-ave(t) ] / vol(t)

and compared the results to normal distribution. 

I COULD NOT FIND Fat Tails! 

Volatility changes a lot from day to day, so when people look at
log-returns (not normalized) it seems that there fat tails (big spikes, large 
returns more frequent than normal), 
which comes from the fact that volatility is not constant (at all).

See the spreadsheet is under O:\_Dropbox\Tanya

Tanya